local fn = _gn(0xf380e184)
--- Not sure what this changes, probably determines physical rim size in case the tire is blown.
-- @param vehicle The vehicle to obtain data for.
-- @param wheelIndex Index of wheel, 0-3.
-- @param value Size of rim collider.
function Global.SetVehicleWheelRimColliderSize(vehicle, wheelIndex, value)
	return fn(vehicle, wheelIndex, value)
end
